﻿


.visitorcounter {
    width: 95%;
    margin: auto;
}


.visitorcounter .floatleft {
    float: left;
}


.visitorcounter .floatright {
    float: right;
}


.visitorcounter .clearboth {
    clear: both;
}


.visitorcounter .center {
    text-align: center;
}


.visitorcounter ul li {
    font-weight: bold;
}


.visitorcounter p {
    clear: both;
    margin-bottom: 6px;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

#new_sitemap_column_01			{ 	width:200px;		}

.new_sitemap_column				{ 	float:left; 		padding:15px 15px 15px 20px;			}
body.category-substance-abuse #menu-item-45437 a,body.category-mental-health #menu-item-45494 a,body.category-recovery-support #menu-item-45502 a{border-bottom:4px solid #00bbc8}

	
	body.category-substance-abuse #menu-item-45437 a, body.category-mental-health #menu-item-45494 a, body.category-recovery-support #menu-item-45502 a {border-bottom: 4px solid #00bbc8;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}


.article-wrapper:nth-child(2n+3) .col-xs-12.col-sm-12.col-md-6 {
    clear: both;
}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
}

.inner-div {
  margin: 0px;
}








.column { display:block; float:left; margin-right:5%; margin-bottom:10px; }
#wp-calendar td.pad,.footer #wp-calendar td.pad{background:0 0!important;border:none}


.orange15 {
color: #FF6600; 
font-family:  Times New Roman, Times, serif; 
font-size: 15px; 
font-style: normal; 
font-weight: bold;
text-decoration: none;}
#header div.section,#featured div.section,#messages div.section,#main,#triptych,#footer-columns,#footer{width:960px;margin-left:auto;margin-right:auto;}
#header div.section{position:relative;}
#content .section,.sidebar .section{padding:0 15px;}
.sidebar .section{padding-top:10px;}
div#header,div#main-menu,div#main-menu-wrapper,div.panels-flexible-column-dos_30_70-1,div.panels-flexible-dos_30_70,div.panels-flexible-column-dos_30_70-2,.no-sidebars #content,#header div.section,#featured,#featured div.section,#messages,#messages div.section,#main,#triptych,#footer-columns,#footer,#page-wrapper,div#main-menu-wrapper,div.sidebar,div.footcontent{min-width:0px;width:100%;margin-left:0;margin-right:0;}
.row{margin-right:-15px;margin-left:-15px}
.fifth-type-box UL,.first-type-lines UL,.fourth-type-box UL,.medium-links UL,.second-type-lines UL,.underlined-menu UL,nav UL,ul.breadcrumb,ul.marker{list-style:none;margin-left:0}
.medium-links UL LI:hover,.second-type-lines UL LI:hover{background:#efefef}
.medium-links UL LI a:hover strong,.second-type-lines UL LI a:hover strong{text-decoration:underline}
.medium-links UL LI A,.second-type-lines UL LI a{border:1px solid #efefef;color:#666;display:block;padding:0 7px}
.second-type-lines UL LI{float:left;background:#fcfcfc;margin-bottom:29px;width:100%}
.second-type-lines UL LI a{display:block}
.second-type-lines.second-view UL{margin-bottom:7px;float:left}
.second-type-lines.second-view UL LI{margin:29px 0 0}
.second-type-lines.second-view UL LI:first-child{margin:0}
.et_pb_counters .et_pb_counter_22 .et_pb_counter_container{background-image:none}
.et_pb_counter_22 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counter_22 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_22 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_22 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counters .et_pb_counter_22:hover .et_pb_counter_amount{background-color:}
.et_pb_counters .et_pb_counter_22:hover .et_pb_counter_amount.overlay{color:}


.user-menu-item {
  vertical-align: top;
}


.user-menu-auth .user-menu-item {
  display: inline-block;
  margin-left: 20px;
}


.user-menu-auth .user-menu-item:first-child {
  margin-left: 0;
}


.user-menu-profile .user-menu-item {
  display: block;
}
.featured-posts{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-flow:column wrap;flex-flow:column wrap;overflow:hidden}
.featured-posts .featured-post{width:calc((100% - 80px)/3);margin-bottom:40px;background-color:#fff}
.featured-posts .featured-post .featured-post-content{text-align:left;padding:20px}
.featured-posts .featured-post a,body.header-follow .header-placeholder{display:block}
.featured-posts .featured-post img{display:block;width:100%;max-width:none}
.featured-posts .gutter-sizer{width:40px}
.featured-posts .featured-post h3{padding-bottom:0}
.footer__nav-list-item{padding:15px 0 0;padding:1.5rem 0 0}
.footer__nav-list-item:first-child{padding-top:0}
h2.home-listing-card-title{margin-top:0;font-variant:small-caps;font-size:19px;padding-left:15px;color:#00b0d8;text-align:center;margin-bottom:20px}

#top-bar .wc-ico-cart:hover .counter {
  text-decoration: none;
}
.blue-links a,.blue-links p a,.content p a{color:#006ce5}
footer .content-info{padding-left:50px;padding-right:50px;padding-top:75px}
body.single-post .content{margin-bottom:-250px}
span.dictionary-hint span.content{background-color:#000;display:block;padding:1rem}
span.dictionary-hint span.content a{margin-top:1rem;text-decoration:underline!important}
span.dictionary-hint span.content a:hover{text-decoration:none!important}


.shopping_cart_btn .cart_submenu {
    display: none !important;
    opacity: 0 !important;
}


.cart_submenu {
    display: block;
    position: absolute;
    left: 50%;
    margin: 0 0 0 -140px;
    top: -9999px !important;
    opacity: 0 !important;
    background: #fff;
    z-index: 888;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    visibility: hidden;
    padding: 15px 20px 10px 20px;
    width: 280px;
    font-size: 14px;
    color: #505050;
}


.cart_submenu:before {
    content: "";
    display: block;
    height: 10px;
    left: 0;
    position: absolute;
    top: -10px;
    width: 100%;
}


.cart_submenu .subtotal {
    padding-top: 14px;
    border-top: 1px #d9d9d9 dashed;
}


.cart_submenu .subtotal .amount {
    font-size: 14px;
}


table.classementNormal tr.th td{font-size:8px;font-weight:bold;padding:2px;}


.c-section__intro {
  font-weight: 600; }
 

div.box_search_content { width: 360px; height: 204px; overflow: hidden; }
.post-item .post-item__meta{font-size:.625rem;text-transform:uppercase;margin-bottom:20px}
.post-item .post-item__title,.post-item .post-item__text,.post-item .post-item__meta{color:#2A363B}
.post-item--vacancy .post-item__meta{margin-bottom:16px}





li.scale_up a img {
  box-shadow: #000 0 0 0;
  margin: 0 auto;
}


.scale_up img {
  
  -moz-animation-name: anime1;
  -moz-animation-duration: 20s;
  -moz-animation-timing-function: ease;
  -moz-animation-iteration-count: infinite;
  
  -webkit-animation-name: anime1;
  -webkit-animation-duration: 20s;
  -webkit-animation-timing-function: ease;
  -webkit-animation-iteration-count: infinite;
  -o-animation-name: anime1;
  -o-animation-duration: 20s;
  -o-animation-timing-function: ease;
  -o-animation-iteration-count: infinite;
  -ms-animation-name: anime1;
  -ms-animation-duration: 20s;
  -ms-animation-timing-function: ease;
  -ms-animation-iteration-count: infinite;
}


.content-wrap .header-stick { margin-top: -80px !important; }


.content-wrap .footer-stick { margin-bottom: -80px !important; }


.content-wrap {
	position: relative;
	padding: 80px 0;
}

.content[data-v-36dc9860]{font-size:15px}

      #page #masthead .site-nav-container #site-navigation #mega-menu-menu-1 .mega-menu-item a {
        font-family: 'Raleway', sans-serif;
        font-weight: 400;
        letter-spacing: 1.5px; }

      #page #masthead .site-nav-container #site-navigation #mega-menu-menu-1 .mega-menu-item.twitter-link a:before {
        font-family: 'Font Awesome 5 Brands';
        content: "\f099";
        font-size: 18px; }


.user-menu-item {
  vertical-align: top;
}


.user-menu-auth .user-menu-item {
  display: inline-block;
  margin-left: 20px;
}


.user-menu-auth .user-menu-item:first-child {
  margin-left: 0;
}


.user-menu-profile .user-menu-item {
  display: block;
}
.featured-block .news-images .news-img-bg{background-position:center;-moz-background-size:contain;background-size:contain;background-repeat:no-repeat;height:80px;width:165px;margin:0 auto}
.featured-block .news-images img{margin:0 auto}
.icon-104-logo .path6:before{content:"\e907";margin-left:-2.169921875em;color:#1a171b}

.wf-container-bottom,
#bottom-bar.full-width-line {
  border-top: 1px solid rgba(130,138,139,0.15);
}

.footer.full-width-line .wf-container-footer,
.footer.solid-bg .wf-container-footer,
.empty-footer.solid-bg .wf-container-bottom,
.empty-footer.solid-bg #bottom-bar.full-width-line,
#bottom-bar.full-width-line .wf-container-bottom,
#bottom-bar.solid-bg .wf-container-bottom {
  border-top: none;
}
.style-minimal .empty-footer.transparent-bg #bottom-bar.full-width-line,.style-minimal .empty-footer.transparent-bg .wf-container-bottom{border-color:transparent}

  .wf-container-bottom {
    padding: 10px 0;
  }
